{
  "extends": "@quasar/app-webpack/tsconfig-preset",
  "compilerOptions": {
    "esModuleInterop": true,
    "baseUrl": ".",
    "lib": ["ES2019", "DOM", "webworker"],
    "allowJs": true,
    "noImplicitAny": false,
    "target": "ES2019"
  },
  "exclude": [
    "./tests/",
    "./node_modules/",
    "./dist/"
  ],
}
